Subject: Re: [bess] Submitting comments against draft-ietf-bess-rfc7432bis-02

From: Luc André Burdet <[email-masked]>
Date: Wed, 16 Feb 2022 15:25:16 +0000

Thanks Marek.
I will go through them and just reply on-thread (here) with any questions or clarifications.

Regards,
Luc André

Luc André Burdet |  Cisco  |  [email-masked]  |  Tel: +1 613 254 4814

From: Marek Hajduczenia <[email-masked]>
Date: Wednesday, February 16, 2022 at 10:17
To: 'Luc André Burdet' <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: RE: [bess] Submitting comments against draft-ietf-bess-rfc7432bis-02
Thank you, Luc André

CCing the dedicated distro for this document.

Attached please find the document with comments (92 in total). A large share are editorial (I hope these are self-explanatory), but there are also a number of technical questions / comments. Is there any interactive comment resolution process planned for this document at any point of time?

Regards

Marek

From: Luc André Burdet <[email-masked]>
Sent: Wednesday, February 16, 2022 8:10 AM
To: [email-masked]; [email-masked]
Subject: Re: [bess] Submitting comments against draft-ietf-bess-rfc7432bis-02

Hi Marek,

You can just submit them to the alias, or to the authors ([email-masked]<mailto:[email-masked]>).
(In tracker there are 2 links for ‘Email authors’ and ‘Email WG’)

I am preparing an up-revision soon so your comments are welcome and timely (PDF is fine)

Regards,
Luc André

Luc André Burdet |  Cisco  |  [email-masked]<mailto:[email-masked]>  |  Tel: +1 613 254 4814

From: BESS <[email-masked]<mailto:[email-masked]>> on behalf of [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, February 15, 2022 at 12:04
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: [bess] Submitting comments against draft-ietf-bess-rfc7432bis-02
Hi,

I have a generic question about submitting comments against draft-ietf-bess-rfc7432bis-02. I read the document in detail and marked up a number of comments / suggestions in the PDF document. Is there any formal process to submit these comments and have them reviewed?

I am new to the IETF process, hence the question

Thanks

Marek